\lecture{03.12.21 12:15}{}
\file{12_OpThQM.pdf}
\page{84}

\begin{proposition}
    Let $T=T^*\in \mathcal{B}(\mathcal{H})$, let $E$ be the associated spectral measure. Then
    \begin{enumerate}[label = \roman*)]
        \item $\mu\in\rho(T)\iff\exists U\subset\C$ open neighborhood of $\mu\st E_U = 0$.
        \item $\lambda\in\sigma_p(T)\iff E_{\set{\lambda}} =$ projection onto Eigenspace of $\lambda$.
        \item $\lambda$ isolated of $\sigma(T)\implies\lambda\in\sigma_P(T)$ (But ``$\impliedby$'' is not true in general).
    \end{enumerate} 
\end{proposition}

\page{86}

\begin{corollary*}
    $T=T^*\in \mathcal{B}(\mathcal{H})$, $E$ its spectral measure then $\sigma(T)$ is the smallest compact set s.t. $E_{\sigma(T)} = I$.
\end{corollary*}

\begin{definition*}\index{cyclic vectors}
    Let $T\in \mathcal{B}(\mathcal{H})$. Then $u\in\mathcal{H}$ is called a \underline{cyclic vector for $T$} iff $\spn\set{u, Tu, T^2n,\ldots}$ is dense in $\mathcal{H}$.
\end{definition*}

\begin{theorem}[representation as multiplication]\index{representation as multiplication}
    Let $T=T^* \mathcal{B}(\mathcal{H})$, $v$ a cyclic vector for $T$.
    Then there is a unitary operator $U:\mathcal{H}\to L^2(\R, \dd\inner{v}{E_\lambda v}) \eqqcolon L^2(\mu)$ s.t. $\left(\left(UTU^{-1}\right)f\right)(t) = t\cdot f(t)$
    almost everywhere $\forall f\in L^2(\mu)$ (w.r.t. $\dd\inner{v}{R_\lambda v}$).
\end{theorem}

\page{87}

\begin{remark*}
    Not every $T = T^*\in \mathcal{B}(\mathcal{H})$ has a cyclic vector, but we have:
\end{remark*}

\begin{theorem}
    Let $T = T^*\in \mathcal{B}(\mathcal{H})$. Then there exists a measure space $(\Omega, \Sigma, \mu)$, a measurable bounded function $h$
    and a unitary operator $U: \mathcal{H}\to L^2(\mu)$ s.t.
    \begin{equation*}
        (UTU^{-1})f = h\cdot f
    \end{equation*}
    $\forall f\in L^2(\mu)$ almost everywhere (w.r.t. $\mu$).
\end{theorem}

\page{88}

\begin{lemma}
    Let $\mathcal{H}$ be separable, $T = T^*\in \mathcal{B}(\mathcal{H})$. Then there are pairwise orthogonal subspaces
    $\mathcal{H}_1, \mathcal{H}_2, \ldots$ s.t. $\forall u\in\mathcal{H}\exists u_i\in\mathcal{H}_i$
    s.t. $u = \sum_i u_i$ and $\norm{u}^2 = \sum_i\norm{U_i}^2$ (so $\mathcal{H} = \bigoplus\mathcal{H}_i$),
    $T\mathcal{H}_i \subset \mathcal{H}_i$ and $T\big|_{\mathcal{H}}$ has a cyclic vector.
\end{lemma}

\page{91}

\begin{example*}
    Let $h\in L^2(\R)\cap L^1(\R)$. Consider $T_h:L^2(\R)\to L^2(\R), T_hu(x) = h*u(x) = \int_\R h(x-t)u(t)\dd t$.
    It can be shown that $T_h$ is bounded and selfadjoint.
    Recall the Fourier transformation of $h\in L^1, (\mathcal{F}h)(s) = \frac{1}{\sqrt{2\pi}}\int h(t) e^{ist}\dd t$,
    which extents to a unitary operator on $L^2$ from $L^2\cap L^1$.
    Moreover, $\mathcal{F}(h*u) = \sqrt{2\pi}\mathcal{F}h\cdot\mathcal{F}u\forall h\in L^2\cup L^1,u\in L^2$.
    Setting $\tilde h = \sqrt{2\pi}\mathcal{F}h$, we have $\tilde h\in C_0$ and therefore $M_{\tilde h}:L^2\to L^2, u\mapsto \tilde hu$
    is well-defined and $\mathcal{F}T_h\mathcal{F}^{-1} = M_{\tilde h}$. 
    We can conclude that the spectrum of $T_h$ is given by $\sigma(T_h) = \sigma(M_{\tilde h}) = \tilde{h}(\R)\cup\zeroset$.
\end{example*}